# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Nov 12 15:34:18 UTC 2017
pkgname = libfreehand
pkgver = 0.1.2-1
pkgdesc = a library for import of Aldus/Macromedia/Adobe FreeHand documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libfreehand
builddate = 1510500858
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 5911552
arch = armv6h
license = MPL2
depend = librevenge
depend = lcms2
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
